<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="g-prehlad_napevy-zalmy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register nápevov</h1>
<p class=cervene>
<b>ž.n.</b> = žalmový nápev<br />
<b>v.o.</b> = výrazový okruh nápevu
</p>

<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<span class="inactive">4</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 4 z 4</div>
<hr />
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=76.html">Rastislav Adamko: Ador.Te 3/09 s.20</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 44 Vykúp nás, Pane, veď si milosrdný.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=44.html">Ž 44</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html">Štefan Tuka: Adoramus Te 3/09 s.18</a></dt>
          <span class=cervene><b>v.o.:</b></span> 1 Sam 2 Srdce mi plesá v mojom Bohu.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">1 Sam 2</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html">Rastislav Adamko: Ador.Te 3/09 s.17</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 116 Obetu chvály ti, Pane, prinesiem.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html">Eugen Mladoševič: Mar. kytica, Sp. </a></dt>
          <span class=cervene><b>v.o.:</b></span> Jdt 13 Požehnaná si, Panna Mária, nad všetky ženy na svete.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=162.html">Jdt 13</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html">Rastislav Adamko, podklad LS II/d</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 105 Pán večne pamätá na svoju zmluvu.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html">Rastislav Adamko, podklad LS II/d</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 136 Lebo jeho milosrdenstvo je večné.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=136.html">Ž 136</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html">Stanislav Šurin: Ador.Te 1/12 s.17</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 79 Pre slávu svojho mena vysloboď nás, Pane.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Ž 79</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html">P. Josef Olejník, Cíferský spev. zb</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 110 Ty si kňaz naveky podľa radu Melchizedechovho.
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html">Ž 110</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html">Monika Kušnírová, 2015</a></dt>
          <span class=cervene><b>v.o.:</b></span> Ž 114 Aleluja, aleluja, aleluja
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=114.html">Ž 114</a></dd>
</dl>
<dl>
          <dt class=register>
          <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a></dt>
          <span class=cervene><b>v.o.:</b></span> Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!
<dd>
<a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html">Ž 2</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Ž 9</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=11.html">Ž 11</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Ž 16</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html">Ž 19</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Ž 23</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Ž 27</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Ž 31</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Ž 33</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Ž 34</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=37.html">Ž 37</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=42.html">Ž 42</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=47.html">Ž 47</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Ž 57</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=66.html">Ž 66</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Ž 67</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Ž 68</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Ž 69</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=87.html">Ž 87</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Ž 89</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=90.html">Ž 90</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=93.html">Ž 93</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Ž 96</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Ž 98</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html">Ž 100</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Ž 103</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Ž 106</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html">Ž 107</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html">Ž 110</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Ž 111</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Ž 112</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Ž 113</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html">Ž 115</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Ž 117</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Ž 118</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Ž 119</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=122.html">Ž 122</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html">Ž 124</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=135.html">Ž 135</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=136.html">Ž 136</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Ž 138</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Ž 146</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Ž 147</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Ž 148</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html">Ž 149</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=150.html">Ž 150</a>, <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Lk 1</a></dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">|&lt;</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">1</a>
<a href="index.php%3Foffset=1&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=1&amp;ukaz=g-prehlad_napevy-zalmy.html">3</a>
<span class="inactive">4</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 4 z 4</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
